﻿# You can place the script of your game in this file.

init:
    # Declare images below this line, using the image statement.
    image chap1s1 = "chap1splash1.png"
    image chap1s2 = "chap1splash2.png"
    image chap2s1 = "chap2splash1.png"
    image chap2s2 = "chap2splash2.png"
    image chap3s1 = "chap3splash1.png"
    image chap3s2 = "chap3splash2.png"
    image chap4s1 = "chap4splash1.png"
    image chap4s2 = "chap4splash2.png"
    image ctc1 = anim.Filmstrip("dance.png", (20, 20), (2, 1), .30, xpos=0.92, ypos=0.9, xanchor=0, yanchor=0)
    image back1 = "back1.png"
    image back2 = "back2.png"
    image back3 = "back3.png"
    image back4 = "back4.png"
    image back5 = "back5.png"
    image back6 = "back6.png"
    image cred1 = "cred1.png"
    image cred2 = "cred2.png"
    image cred3 = "cred3.png"
    image cred4 = "cred4.png"
    image end = "end.png"
    image presplash = "presplash.png"
    
    image slideshow:
        "splash1.png" with dissolve
        pause 1.0
        "splash2.png" with dissolve
        pause 1.0
        "splash3.png" with dissolve
        pause 1.0
        "splash4.png" with dissolve
        pause 1.0
        "splash5.png" with dissolve
        pause 1.0
        repeat

    # Declare characters used by this game.
    $ narrator = Character(None, ctc="ctc1", ctc_position="fixed")


# The game starts here.

label splashscreen:
    
    $ renpy.pause(0, hard=True)
    scene black
    
    show presplash with fade
    $ renpy.pause(5.0, hard=True)
    
    scene black with dissolve
    $ renpy.pause(0.5, hard=True)
    
    return

label start:
    
    scene black
    with dissolve
    stop music fadeout 6.0
    
    "Toketsu..."
    "It's a Japanese word."
    "Some people think it means to freeze."
    "Or to be frozen."
    "Like a lake in the winter or a heart in the autumn."
    "But this is just a misspelling."
    "One I used too frequently."
    "In a story I wrote long ago."
    "A story not worth telling."
    "Not worth living."
    "Of course, the word I had actually been looking for was Touketsu."
    "Without the 'u', its meaning becomes far more graphic."
    "Yet it feels mundane."
    "Like waiting to be seen by a doctor or like standing in a queue in a department store."
    "It's a word without feeling."
    "Without purpose."
    "Not particularly clever or poetic."
    "Not even symbolic."
    "But I'm not a writer."
    "Like I said, it's a story not even worth telling."
    "Not Toketsu anyhow."
    "No..."
    "This is a different tale completely."
    "One that is far from mundane."
    "Far from logic or wit."
    "There will be no iconography nor grandeur."
    "It will simply be what it is."
    "A story."
    "A human story."
    "It may confuse or upset."
    "It may feel or just be."
    "But like a mispelling, you may have to read closely to find what is intended."
    ". . ."
    ". ."
    "."
    
    show chap1s2 with fade
    $ renpy.pause(1.0, hard=True)
    play sound "hover.wav"
    scene chap1s1
    $ renpy.pause(0.1, hard=True)
    
    scene chap1s2 with dissolve
    $ renpy.pause(1.0, hard=True)
    play sound "hover.wav"
    scene chap1s1
    $ renpy.pause(0.1, hard=True)
    
    scene chap1s2
    $ renpy.pause(2.0, hard=True)
    
    scene back2
    with fade
    play music "dreams.mp3"
    
    "She danced so gracefully, at points so promptly that the base of her gown would lift itself and float about the marble floor."
    "The flawless elegance which she portrayed harmoniously in time to the music caught his imagination, and the eyes of all around them."
    "But to her, they mattered not."
    "Instead, her sight fell upon him."
    "He had never considered himself anything special."
    "Yet these sweet nothings she would tell him, what he considered to be flattery, lies, in truth were what she believed, thought and breathed to be nothing but fact."
    "This refined form, so honest, was to him, nothing but the purity which she had commended him for many a time."
    "And so it was, this endless space of time, the two entwined as one."
    "The glances, the dances, the first tete-a-tete, his imagination captured from these moments."
    "So refined, so controlled was her beauty, he could never have comprehended it."
    "In his foolishness, his blind ignorance, he had almost lost her."
    "But she had once again set her eyes upon him."
    "From across the floor, she held out her hand for him to grasp."
    "The sweat almost upon his brow, and a deadening numbness in his character, he stepped forward."
    "Those eyes, smiling back at his, a calm descending upon him."
    "The auburn hair flowing freely behind, he placed his hand upon her hip."
    "The pace of his mind and spirit slowly rising, the interlude ending, and once again, their time together was at hand."
    "A reassuring squeeze of her hand..."
    "He knew from then..."
    "This world was theirs today."
    
    scene black
    with fade
    
    ". . ."
    ". ."
    "."
    " "
    
    scene back3
    with fade
    
    "Previously..."
    "If not long ago..."
    "Yet, they were still so young, it could not be considered ancient history."
    "The warm winds of June were blowing over the loch, as midges descended to play and dart across the water."
    "Hummingbirds were fluttering nearby, as sweet flowers in full bloom mirrored the radiance of her being."
    "The outstretching dock across the lake held just one today."
    "The sun beating down on her neck, she slowly ambled across the wooden walkway, looking down into the dark waters beneath."
    "Schools of fish danced below, and it brought an innocent smile to her face."
    "Reeds jutted from the still surface, as the eerie calm continued to envelop the scene."
    "Her decisions and actions determined what occurred."
    "Perhaps if she had merely worn a shirt, but on a day that started out so grey she could not have expected such a glowering from above."
    "Her life, an embodiment of the subjunctive, for which she was now decisively moving beyond."
    "It was her dead-zone, a no-go into the wind, and surely, what was to come of this?"
    "Pulling the cardigan over her head, she was blind to the world."
    "The surface, slippery and wet, she had a sense of dread descending over her as a foot found no ground, and her being tumbled down into the abyss."
    
    scene black
    with fade
    
    ". . ."
    "Silence as liquid poured into her ears..."
    ". . ."
    "Nothing..."
    "No-one..."
    "Nowhere..."
    "The world was dead to her..."
    "And she was closing the gap..."
    "A warmth descended..."
    "This feeling..."
    "Death..."
    "Acceptance..."
    "Here nor there..."
    "A light..."
    "A voice..."
    "Gentle..."
    "Helpful..."
    "She gave in to the warm tendencies with which he spoke..."
    ". . ."
    "He..."
    "It was a he..."
    "And this feeling..."
    "This warmth..."
    "It spread..."
    "Focused, pulsated upon her lips..."
    ". . ."
    "And then the light grew..."
    "It surrounded her..."
    "The barrier between her and the heavens broke..."
    "Her eyes flickered open."
    "A blurry blueness echoed around her."
    "The sky?"
    "But as she regained a sense of perspective, she found herself looking into a pair of azure eyes."
    "Rolling her head, she saw small waves lapping beside her."
    "The riverbank?"
    "She looked back to this figure, this attentive one beside her."
    "He said something, but she heard no words."
    "Her ears, filled with water, caught nothing."
    "He leant in, and propped her up, and as she began to feel drowsy, he continued to whisper inaudible words of comfort."
    "Falling asleep, he held her as the first sounds came through."
    "‘I’ll look after you...I’ll always look after you...’"
    ". . ."
    "History is never simple."
    "This event, was not the first but only one penultimate to their meeting at the dance."
    "For that summer by the lake, was only just the ending of the events so far."
    ". . ."
    ". ."
    "."
    " "
    
    stop music fadeout 4.0
    
    scene chap2s1 with fade
    $ renpy.pause(1.0, hard=True)
    play sound "hover.wav"
    scene chap2s2
    $ renpy.pause(0.1, hard=True)
    
    scene chap2s1 with dissolve
    $ renpy.pause(1.0, hard=True)
    play sound "hover.wav"
    scene chap2s2
    $ renpy.pause(0.1, hard=True)
    
    scene chap2s1
    $ renpy.pause(2.0, hard=True)
    
    scene back4
    with fade
    
    "Not long after, they started living together."
    "Very quickly came marriage."
    "Happiness."
    "A life together."
    "The suburban nightmare that we all fall into."
    "This bourgeois society."
    "The hypocritical rebellious youths who grow into the detestable upper middle classes."
    "They had the house."
    "The car."
    "The desk jobs."
    "They were slowly moving up in the world."
    "Comfort was what it was."
    "The comfort to have more things."
    "To have the money and the lifestyle."
    "That was all."
    "This was what their love had blossomed into."
    ". . ."
    "They tried."
    "They really did."
    "But they were both useless."
    "Useless organs."
    "Low sperm count."
    "Poor conditions."
    "They could do nothing."
    "They couldn't complete their dream."
    "The dream of the nuclear family."
    "To have the children they wanted."
    "But it was far from the end."
    "They went through agency after agency until they found one."
    "A little girl."
    "She'd come from a bad home."
    "Needed love."
    "And they had plenty to give."
    ". . ."
    "But this happiness couldn't last."
    "It never will."
    
    scene black
    with fade
    stop music fadeout 1.0
    
    ". . ."
    ". ."
    "."
    " "
    
    scene back5
    with fade
    play music "jouzai.mp3"
    
    "An anniversary."
    "Dinner."
    "Candles."
    "Gifts."
    "They curled up on the sofa, their daughter in bed."
    "Playing with her hair, he whispered in her ear."
    "His confession complete they embraced and in their wishful moments, lay together." 
    "A hazy sleep descended upon them."
    "The blazing inferno, engulfing all in ash and fire and darkness, consumed all it saw fit."
    "Cracking beams, blustery smog blowing, surrounding, fulfilling this structure of its empty spaces."
    "How?"
    "Many a reason..."
    "A stove left on..."
    "A cigarette..."
    "Their own passion now enflamed as their desire had so done."
    "Rousing themselves, they knew not how long they had slept."
    "First she had awoken, and then he had."
    "The swirling orange fluster, casting barely noticeable shadows upon the walls, filling their teary, once happy eyes."
    "Standing up, they choked and fell downwards."
    "Keeping their heads low was ideal, their lungs already burning."
    "Slowly moving, as they bent over like old beggars under sacks, they made their way to the door."
    "A crack, from where, they could not see."
    "She gasped, and whimpered, tugging on his arm, until she fell to the floor."
    "Their escape not so far away, he turned and saw it."
    "Her leg, trapped beneath a broken beam."
    "Scolding her skin, she cried, choking and spluttering."
    "Fear creeping in, he had no time to lose."
    "Grabbing the beam, he lifted with all his might and soon enough, it rolled off of her leg."
    "Her now unconscious body hoisted upon his shoulder, he made his way to the door and out into the hall."
    "He had not expected the flames to reach this far, yet he had no recollection of whence he had slept and for how long."
    "Shifting his way across this room, he found no escape, all exits blocked off."
    "They had no choice save one."
    "The window, small enough for them to escape through."
    "The carbon monoxide in his blood, he didn’t have long."
    "Now almost limping towards the glass panes, he shoved them open with his free hand."
    "Energy quickly leaving him, he sank to his knees just below the ledge."
    "He had no choice."
    "And his final passionate act came."
    "With all his might he hoisted her out and into the juniper bushes."
    "His legs wavering, he collapsed as the orange glow engulfed and finished all about."
    "And so the not long taken maiden, now a halved shape in the grass."
    "The child had escaped herself."
    "Running to her mother they embraced and looked on in misery and pain."
    "A wife with no husband and a girl with no mother."
    "Their story is at an end."
    
    scene black
    with fade
    stop music fadeout 4.0
    
    ". . ."
    ". ."
    "."
    " "
    
    show chap3s1 with fade
    $ renpy.pause(1.0, hard=True)
    play sound "hover.wav"
    
    scene chap3s2
    $ renpy.pause(0.1, hard=True)
    
    scene chap3s1 with dissolve
    $ renpy.pause(1.0, hard=True)
    play sound "hover.wav"
    scene chap3s2
    $ renpy.pause(0.1, hard=True)
    
    scene chap3s1
    $ renpy.pause(2.0, hard=True)
    
    scene black
    with fade
    
    "Many years passed in that neighbourhood."
    "Across the road, an old house became derelict."
    "Children would be told to stay away."
    "It wasn't haunted."
    "It was simply dangerous."
    "But one girl was different."
    "She didn't listen."
    "She used to live here."
    "In this neighbourhood."
    "Climbing through the window, she wandered around inside."
    "Walking up the stairs, a door creaked open."
    "And it was there she found it."
    "Peeling back the collapsing designs."
    "A diary."
    "It was a diary."
    "Hidden behind wallpaper in the empty house."
    "The girl stands there."
    "In the dark."
    "In the cold room."
    "Staring."
    "Not thinking."
    "Wishing."
    "Wanting."
    "The frantic array of scrawlings frightened her..."
    "They jagged left and right, fading here and there, smudging where loose damp sleeves had passed over as she wrote..."
    "Black scratchings zigzagging their way across and around one another, leaving no space..."
    "Taking a deep breath, the chill embraced her fully as she shined her torch up at the first words..."
    "She had found it..."
    "The final confession of the former inhabitant..."
    "The neighbour of that couple..."
    "In the collapsed house across the way..."
    ". . ."
    
    scene back1
    with fade
    play music "pulse.mp3"
    
    "So you've found it."
    "This final entry."
    "This last statement of mine."
    "Hidden here in this old house."
    "In this creaky empty place."
    "I'm sorry if I don't know you and even more sorry if I do."
    "But this is my story."
    "One I have put off telling for so long."
    "From here on, I speak from my heart."
    "I speak my memories, my wishes, my life."
    "If you have no desire to know the story of this sad girl, then please turn away and leave."
    "But..."
    "If like me..."
    "You seek that which is forgotten..."
    "Then read on..."
    ". . ."
    "All around me was a white stillness..."
    "A blissful chasm..."
    "An abyss of cold pain..."
    "There was nothing..."
    "Nothing left..."
    "As we stood there, we watched the gurney carry him away..."
    "The three of us together..."
    "Me..."
    "The one he loved..."
    "The one she wanted..."
    "Their child had disappeared..."
    "Nowhere to be seen."
    "I never saw her again..."
    "I turned around and came back here, to the safety of my room."
    "At first I tried to sleep, but found I couldn’t."
    "It was all here in this room still; newspapers, photographs, journals - everything I had left."
    "Useless trinkets, memories not worth holding onto."
    "I thought of burning them, throwing them away..."
    "But in the end, I couldn’t lie to myself."
    "These things had more worth than I did..."
    "How could I think I had any right to decide what was and wasn’t of worth?"
    "I am nothing."
    "A useless woman, not even capable of lying with the man I love."
    "When I think of that day, I know it should have been me."
    "Pathetic, ugly me."
    "All he had ever done was care for others and try his best."
    "What use was I to anyone?"
    "I was lower than low."
    "There was nothing in life but him."
    "I didn’t want to forget him."
    "I stopped controlling myself."
    "Grabbing a razor from the bathroom, I cut at my skin."
    "We are born with the most delicate skin."
    "So frail and beautiful - that’s what my mother had always told me."
    "I used to think it was the one asset he couldn’t ignore in me."
    "But in the end, skin is just skin."
    "One cut and I saw that."
    "I drew blood."
    "But one wasn’t enough."
    "I continued."
    "I kept cutting until my arms were stained red."
    "When I brushed my hand down, there was no smooth touch..."
    "...only a set of bumpy scars."
    "I moved across my body, down my legs, across my stomach, up my cheeks until no surface was left untouched."
    "I spent days, weeks perfecting my new body."
    "I started cutting his name, using up any spare canvas I had."
    "Soon enough, the wounds became sore."
    "But winter was coming."
    "I disabled my heater."
    "Left windows open."
    "Threw away my coats and warm clothes."
    "I lived in a frozen environment so as to ensure I was in no pain."
    "But it didn’t change what I felt inside."
    "I was still surrounded by the white stillness."
    "I was still nothing."
    "I continued with this life."
    "I didn’t eat, I didn’t sleep."
    "I only worked at my body until I was finally complete."
    "It was beautiful."
    "I felt fulfilled at the work I had done."
    "I had created the perfect shrine - my body was a temple, dedicated to his memory."
    "How could anyone ever forget him?"
    "No-one would when they looked upon me."
    "I was the image of perfection - I was an image of him."
    "But now, it was time to end the emptiness once and for all."
    "It was time to end the nothingness and join him."
    "When he saw me, he would know of what I had done."
    "How could he turn me away once he saw what I had done?"
    "I rehearsed the moment over and over again."
    "I used dolls and manikins and watched how they did it."
    "But they were no use..."
    "So I turned to strays..."
    "Animals from the shelter..."
    "Cats and dogs."
    "Useless ones."
    "Missing limbs or with scars."
    "They reminded me of myself."
    "And so I rehearsed the moment."
    "The image was in my mind."
    "All I had to do was get up there and kick the chair away."
    "Then I would wait until it ended."
    "The rope hung and I climbed up, ready to join him."
    "But, before I did, I looked at my predecessor."
    "There were tears in the eyes."
    "Surely animals cannot cry."
    "Surely manikins cannot cry."
    "Delusions."
    "Visions."
    "I couldn't explain it."
    "But..."
    "It was crying as it looked upon me."
    "It wasn’t right."
    "I was beautiful, the image of perfection."
    "I stood down, shocked at the reaction."
    "Heads lay all about and hung down."
    "They all cried as they looked upon me."
    "I broke them and threw them."
    "How could they feel sorrow at my beauty?"
    "I smashed them and burnt them and stopped their crying."
    "But I looked in the mirror and saw the hideous thing I had done."
    "And I cried too." 
    "There is nothing in this world worth this."
    "He wouldn’t want this."
    "I had slaved away at something foolish."
    "This I had realised."
    "I was not ready for his love or his forgiveness."
    "I had not suffered enough to think myself worthy to die."
    "I had a long life to live, one where the world would not see my body and remember him."
    "It would be a life where they looked on me and felt sorrow for me."
    "My scars have healed now but they’ll always remain."
    "I’ve heard from her and I’ll be leaving the city tomorrow."
    "Hopefully I shall be dead by the time anyone finds this."
    "I’ll plaster over and disappear." 
    "But out of all of this, I know it has not all been in vain."
    "I have created a shrine of remembrance, here in this room."
    "If the door remains shut, it shan't be broken."
    "The tokens of him that I once planned to destroy shall remain."
    "His pictures and diaries will stay intact and his memory will always be preserved."
    "I can only hope for this."
    ". . ."
    "Joseph..."
    "I will always love you."
    "I never told you."
    "I never told anyone."
    "Maybe you thought I was just obsessive or weird."
    "I always knew you did."
    "But I’ll join you one day."
    "I’ll show you what you are to me."
    "Please don’t forget me until then."
    "Please."
    ". . ."
    "The razor moves along her wrist like a river."
    "So peacefully."
    "As that red water starts to escape."
    ". . ."
    "It's hard to make it stop."
    ". . ."
    "Nothing is more dear to them than their own suffering - they are afraid that they will lose it."
    "They feel it, like a whip cracking over their heads, striking them and yet befriending them."
    "It wounds them, but it also reassures them."
    ". . ."
    
    scene black
    with fade
    
    "With the entry finished, the girl walked out of the room and left that house forever."
    ". . ."
    ". ."
    "."
    " "
    
    stop music fadeout 4.0
    
    show chap4s1 with fade
    $ renpy.pause(1.0, hard=True)
    play sound "hover.wav"
    scene chap4s2
    $ renpy.pause(0.1, hard=True)
    
    scene chap4s1 with dissolve
    $ renpy.pause(1.0, hard=True)
    play sound "hover.wav"
    scene chap4s2
    $ renpy.pause(0.1, hard=True)
    
    scene chap4s1
    $ renpy.pause(2.0, hard=True)

    scene black
    with fade
    
    "Of course, that little girl grew up."
    "Moved on."
    "Her father had died in the fire."
    "Her mother left her when she was still young."
    "She fell back into the agency for a few years before finding a new family."
    "In her teens now she was soon to leave for a university place."
    "A new life."
    "A life away from matters of the past."
    ". . ."
    "But things don't always go according to plan."
    ". . ."
    
    scene back6
    with fade
    play music "prison.mp3"
    
    "Her breathing stopped, the blade now dug firmly into her chest."
    "She lay motionless in the mud, her clothes stained in dark crimson and grime."
    "The wounds had been hacked wide open in her torso, no possible signs of recovery."
    "He pulled on the handle of the shovel, twisting and turning."
    "He placed his foot on her face to help him pull, as the spade finally flew out with a sickly crunch and a groan of relief."
    "He dragged it through the soil and long grass, back towards his truck."
    "He slung it in the back seat and got in."
    "He shook violently, rapping his fingers on the steering wheel, as he reached for the keys."
    "Starting the engine, the dull roar of his Land Rover broke the silence, and he breathed heavily."
    "Putting his foot down slowly, he drove away."
    "The windows open, the cold night air blew in, cooling his face and drying his now trickling tears."
    "But it wasn’t enough."
    "Taking his hands from the steering wheel, and his feet from the pedals, the car slowed to a stop on the old dirt road, a bump stopping the front wheels."
    "Breaking down, he curled up into a foetal position in his seat, sobbing into his old gimme cap."
    "'Grace...Grace, forgive me...'"
    "The car meanwhile had slowly rolled over the bump."
    "It accelerated forwards along the track, gaining speed as it moved downhill."
    "He sat up and tried to regain control but it was too late."
    "The bumper smashed into water, and the truck began to sink."
    "He reached for the door handle, but couldn’t open it."
    "He was weak from the night’s activities, and he screamed out as his bony form and wreckage of a car disappeared forever more."
    ". . ."
    
    scene black
    with fade
    
    "The next day, police arrived on the scene."
    "The officer stood beside his companion as he looked downwards at the poor girl lying in the dirt."
    "Her miniskirt and revealing top gave away her lifestyle immediately, yet the officer found he was still being read it all by his partner."
    "'Grace Hill, 22.'"
    "'She worked at a bar nearby.'" 
    "'Wounds were so severe, she was killed after the first few hacks, however the body was still beaten.'"
    "'They appear to be shovel wounds.'"
    "'There isn't much evidence as to her murderer being here other than shovel marks in the mud.'"
    "'She was raped before eventually being murdered.'"
    "'Her next of kin is a...'"
    "'Mr Robert Hill'"
    "'Adoptive father.'"
    "'He lives in the next town over'"
    "The officer looked to his partner, having heard all of this, before licking his lips and replying."
    "'Inform Mr Hill...that we’ll have some questions for him...'"
    "Mr Hill wasn’t at his residence when they went to interrogate him, nor was his car."
    "His shed door was wide open, banging shut in the wind."
    "All garden tools remained save one hook."
    "The house stank of cheap aftershave and marijuana."
    "Strewn across the floor were obscene pornographic magazines and photographs, soda pop and beer cans, and many packets of cheddar crisps."
    "The front door led them straight into the kitchen, where they noticed the fridge door had been left open, and the distinct smell of stale cheese and old milk leaked out."
    "Flies buzzed around the ceiling light, that flickered on and off from time to time."
    "The table was covered in papers; some were bills, late fees and warnings."
    "The report was filed, and the case closed, never to be looked on again."
    "And why should it be?"
    "No-one cares for those on the bottom rung."
    "One or two theories arose, but not much gets done in small towns like these."
    "From what eye witnesses had told the police, Mr Hill had left his home at precisely eight o’clock to go pick his daughter up, who had been staying with friends in town."
    "He had next been seen rather angrily shouting at his daughter in the passenger seat on the way home. "
    "The rest is a mystery, at least to those without the ability to think for themselves."
    "For those unable to see that which is in front of their eyes."
    
    stop music fadeout 4.0
    
    ". . ."
    ". ."
    "."
    " "
    
    scene slideshow
    with fade
    
    "Toketsu..."
    "It's a Japanese word."
    "Some people think it means to freeze."
    "Or to be frozen."
    "Like a lake in the winter or a heart in the autumn."
    "But this is just a misspelling."
    "Incorrect."
    "Wrong."
    "But sometimes, isn't that half the fun?"
    "To have something out of place."
    "Something that makes no sense..."
    "Isn't that part of life?"
    "For all the miseries and pain..."
    "For all the failures and losses..."
    "There are those small things."
    "The things we hold dear."
    "The precious things to get us through each day."
    "It's bizarre to think."
    "There is no plot to this story."
    "No moral."
    "No message."
    "There is only an inkling."
    "A small underlying theme."
    "A tactful, possibly pointless idea."
    "That life is not logical."
    "It is not meant to entertain or be clever."
    "It simply is."
    "Life will simply be."
    "In this context, Toketsu means nothing."
    "And isn't that just marvellous?"
    ". . ."
    
    play music "gymnopedie.mp3"
    
    scene end with dissolve
    $ renpy.pause(3.0, hard=True)
    
    scene cred1 with dissolve
    $ renpy.pause(5.0, hard=True)
    
    scene cred2 with dissolve
    $ renpy.pause(5.0, hard=True)
    
    scene cred3 with dissolve
    $ renpy.pause(5.0, hard=True)
    
    stop music fadeout 4.0
    
    scene cred4 with dissolve
    $ renpy.pause(5.0, hard=True)
    
    return
    
